## ruby-fog-json 1.0.0

=== debian/changelog ===
ruby-fog-json (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #743643)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Apr 2014 10:37:55 +0530
