=== debian/control ===
Source: ruby-fog-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-multi-json,
 ruby-fog-core, ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-json.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-json.git;a=summary
Homepage: http://github.com/fog/fog-json
XS-Ruby-Versions: all

Package: ruby-fog-json
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
 ruby-multi-json
Description: JSON parsing for fog providers
 Extraction of the JSON parsing tools shared between a number of providers
 in the 'fog' gem.
 .
 This library allows a standard interface to JSON encoding and decoding on
 top of MultiJson but with errors support.
