## ruby-fog-json 1.2.0

=== debian/changelog ===
ruby-fog-json (1.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Pirate Praveen ]
  * New upstream version 1.2.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 15:03:24 +0530
