=== debian/control ===
Source: ruby-fog-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-fog-core,
               ruby-minitest,
               ruby-multi-json
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-json.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-json
Homepage: http://github.com/fog/fog-json
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-json
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: JSON parsing for fog providers
 Extraction of the JSON parsing tools shared between a number of providers
 in the 'fog' gem.
 .
 This library allows a standard interface to JSON encoding and decoding on
 top of MultiJson but with errors support.
