=== debian/watch ===
version=3
https://gemwatch.debian.net/fog-json .*/fog-json-(.*).tar.gz
